.break-free-form h3{
	margin-top: 20px;
    margin-bottom: 10px;
	font-size: 18px;
    font-weight: bold;
}
.break-free-form .ap-fields textarea{
	font-size: 14px;
    line-height: 29px;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 5px;
    border: 2px solid #BDBDBD !important;
    border: 2px solid rgba(63,63,63, 0.4) !important;
    border-radius: 5px;
    display: block;
    width: 780px;
    height: 140px;
}
.break-free-form .ap-fields input{
	width: 120px;
	background: url('https://cms.rocketspark.co.nz/static/cms/images/grey_85.png') !important;
    font-family: nudista-web, arial;
    display: block;
    height: 29px;
    outline: none;
    margin: 0;
    font-size: 12px;
    line-height: 29px;
    -webkit-font-smoothing: antialiased;
    color: #222;
    text-indent: 5px;
    border: 2px solid #BDBDBD;
    border: 2px solid rgba(63,63,63, 0.4);
    border-radius: 5px;
    display: inline-block;
    overflow: hidden;
}
.break-free-form .ap-fields p{
	font-size:11px;
}
.break-free-form .ap-fields input.error{
	border: 2px solid #ff0000;
}
.break-free-form .ap-fields-inline input{
	width: 250px;
}
.break-free-form .ap-fields-inline label{
	width: 190px;
    display: inline-block;
}
.break-free-form input#address{
	display: none;
}
.break-free-form .row{
	margin: 0 0 10px;
}
.break-free-form label.error{
	clear: left;
    display: block;
    width: auto;
    font-size: 12px;
    color: #F00;
    text-indent: 65px;
}
.break-free-form input[type=submit] {
	background: #FFF;
    color: #7fc35a;
    border: 0;
    box-shadow: inset 0 0 0 2px #7fc35a;
        font-family: lgmv,arial;
    font-weight: 700;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 10px 15px;
    height: 28px;
    box-sizing: content-box;
        outline: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    text-align: left;
    font-size: 24px;
    line-height: 28px;
    width: 110px;
}
.break-free-form input[type=button] {
	background: #FFF;
    color: #7fc35a;
    border: 0;
    box-shadow: inset 0 0 0 2px #7fc35a;
        font-family: lgmv,arial;
    font-weight: 700;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 5px 15px;
    height: 28px;
    box-sizing: content-box;
        outline: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    text-align: left;
    font-size: 12px;
    line-height: 28px;
    clear: both;
}
.break-free-form input[type=submit]:hover, .break-free-form input[type=button]:hover {
    background: #7fc35a;
    color: #FFF;
}



body.is-mobile .break-free-form .ap-fields-inline input {
    width: 100%;
    clear: left;
    display: block;
    font-size: 25px;
    height: 50px;
}

body.is-mobile .break-free-form .ap-fields-inline label{
	font-size: 30px;
	line-height:50px;
    width: 100%;
}

body.is-mobile .break-free-form .ap-fields p {
    font-size: 20px;
}